﻿/*========== FONT REFERENCES ==========*/
/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url('../../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/open-sans-v17-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../../fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/open-sans-v17-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('../../fonts/open-sans-v17-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/open-sans-v17-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-regular - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: local('Poppins Regular'), local('Poppins-Regular'), url('../../fonts/poppins-v9-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/poppins-v9-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* poppins-italic - latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    src: local('Poppins Italic'), local('Poppins-Italic'), url('../../fonts/poppins-v9-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/poppins-v9-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* poppins-500 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: local('Poppins Medium'), local('Poppins-Medium'), url('../../fonts/poppins-v9-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/poppins-v9-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* poppins-500italic - latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 500;
    src: local('Poppins Medium Italic'), local('Poppins-MediumItalic'), url('../../fonts/poppins-v9-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/poppins-v9-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* poppins-700 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: local('Poppins Bold'), local('Poppins-Bold'), url('../../fonts/poppins-v9-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/poppins-v9-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* poppins-700italic - latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 700;
    src: local('Poppins Bold Italic'), local('Poppins-BoldItalic'), url('../../fonts/poppins-v9-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../fonts/poppins-v9-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/*========== END FONT REFERENCES ==========*/

html,
body {
    font-family: "Open Sans", sans-serif;
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100%;

    background-color: #fff !important;

    line-height: 24px;
    font-size: 16px;
}

.MARGIN-BODY {
    margin: 0 auto;
    max-width: 1280px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

* { 
    word-break: break-word !important;
}

*,
*:hover, *:active, *:focus,
*::-moz-focus-inner
 {
     outline: 0 !important;
}

.Skin h1,
.Skin h2,
.Skin h3,
.Skin h4,
.Skin h5,
.Skin h6 {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
    font-family: Poppins !important;
    font-stretch: normal !important;
    line-height: normal !important;
    letter-spacing: normal !important;
    text-align: left !important;
    color: #231f20 !important;
}

.Skin h1
{
    font-family: Poppins !important;
    font-size: 48px !important;
    font-weight: bold !important;
    line-height: 53px;
}

.Skin h2
{
    font-family: Poppins !important;
    font-size: 36px !important;
    font-weight: bold !important;
    line-height: 40px !important;
}

.Skin h3 
{
    font-family: Poppins !important;
    font-size: 24px !important;
    font-weight: bold !important;
    line-height: 28px !important;
    display: inline-block;
}

.Skin h4 
{
    font-family: Poppins !important;
    font-size: 18px !important;
    font-weight: bold !important;
    letter-spacing: 1px !important;
    text-transform: uppercase;
}

.Skin h5 
{
    font-family: Poppins !important;
    font-size: 18px !important;
    font-weight: 500 !important;    
    text-transform: uppercase !important;
}

.Skin h6 
{
    font-family: Poppins !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    font-style: italic !important;
    text-transform: uppercase !important;
}

.Skin a,
.Skin a:visited {
    color: #3fbae9;
    text-decoration: none;
}

.Skin a:hover,
.Skin a:active,
.Skin a:focus {
    color: #b93fe9;
    text-decoration: underline;
}

.Skin label {
    font-weight: 400;
}

.Skin input[disabled],
.Skin input.disabled,
.Skin textarea[disabled],
.Skin textarea.disabled,
.Skin button[disabled],
.Skin button.disabled,
.Skin select[disabled],
.Skin select.disabled {
    cursor: not-allowed !important;
}

.Skin input[type="checkbox"],
.Skin input[type="radio"] {
    margin-right: 5px;
}

.Skin ul {
    list-style: disc;
}

.Skin ul > li,
.Skin ol > li {
    padding-left: .5em;
}

.Skin ul > li
{
    list-style-type: '•';
}

.Skin ol > li {
  margin:0;
  padding:0 0 0 2em;
  text-indent:-2.6em;
  list-style-type:none;
  counter-increment:item;
}

.Skin ol > li:before {
  display:inline-block;
  width:1.5em;
  padding-right: 1em;
  font-weight:bold;
  text-align:right;
  content:counter(item) ".";
}

.Skin a.btn-default {
    color: #333;
}

.Skin a.btn-primary,
.Skin a.btn-success,
.Skin a.btn-info,
.Skin a.btn-warning,
.Skin a.btn-danger {
    color: #fff;
}

.Skin p
{
    text-align: left;
}

.Skin blockquote {
    padding: 2em;
    margin: 0 0 20px;

    font-family: Poppins;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    text-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);

    width: 100%;
    height: 100%;
    background-image: linear-gradient(120deg, #b33fe9, #f33853);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.Skin img 
{
    max-width: 100%;
}


.Skin .image-placeholder {
    width: 26px;
    height: 24px;
    background-color: transparent;
}

.Skin .image-placeholder-text {
    color: #ccc;
    padding-top: 40%;
    text-transform: uppercase;

    width: 100%;
    text-align: center;
    letter-spacing: .25em;
    font-size: 1.75em;
}

.Skin .image-placeholder-text::after
{
    /*content: 'Photo';*/
}

/* NORMALIZE IMAGES */
.activeForums img,
.LiveForm img,
.DnnModule-ActiveForumsWhatsNew img,
[id*="pnlEventReg"] img,
#dnnModuleDigitalAssetsListContainer img,
.addrEntryInfo img,
.rgCommandRow .rgCommandCell img,
.rgEditForm img,
.commEntry img,
[id*=divOpenInvoices] img,
.console-large img,
.normalize-image img,
[id*="ShoppingCart_UP"] img,
.dnnForm img,
.ExportImage,
[id*="tblPayment"] img {
    width: initial !important;
}

.Skin [type="application/pdf"] {
    width: 100% !important;
}

/* CUSTOM RADIO AND CHECKBOXES */
.Skin input[type=radio],
.Skin input[type=checkbox] {
            border: 0;
            clip: rect(0 0 0 0);
            height: 1px;
            margin: -1px;
            overflow: hidden;
            padding: 0;
            position: absolute !important;
            width: 1px;
        }

.amtabcontent  input[type=radio],
.amtabcontent  input[type=checkbox]
{
    clip: auto !important;
    height: 1em;
    width: 1em;
}

.radio > label:before,
.checkbox > label:before,
.radio-inline:before,
.checkbox-inline:before,
.Skin input[type=radio] ~ label:before,
.Skin input[type=checkbox] ~ label:before {
            font-family: FontAwesome;
            display: inline-block;
            letter-spacing: .5em;
            color: #535353;
            font-size: 1.15em;
        }


.radio > label.checked:before,
.checkbox > label.checked:before,
.radio-inline.checked:before,
.checkbox-inline.checked:before,
.Skin input[type=radio]:checked ~ label:before,
.Skin input[type=checkbox]:checked ~ label:before  {
            /*content: "\f00c";*/
            letter-spacing: .5em;
        }

.checkbox > label:before,
.checkbox-inline:before,
.Skin input[type=checkbox] ~ label:before {        
            content: "\f096";
            color: #c0c0c0;
        }

.radio > label:before,
.radio-inline:before,
.Skin input[type=radio] ~ label:before {
            content: "\f1db";     
            color: #c0c0c0;
        }

.checkbox > label.checked:before,   
.checkbox-inline.checked:before,   
.Skin input[type=checkbox]:checked ~ label:before {
            content: "\f14a";    
            color: darkgreen;    
        }

.radio > label.checked:before,   
.radio-inline.checked:before,   
.Skin input[type=radio]:checked ~ label:before {
            content: "\f058";     
            color: darkgreen;
        }

.custom-checkbox
{
    display: none;
}

.radio-inline > input[type=radio]:focus,
.checkbox-inline > input[type=checkbox]:focus,
.radio-inline > input[type=radio]:focus,
.checkbox-inline > input[type=checkbox]:focus,
.Skin input[type=radio]:focus ~ label:before,
.Skin input[type=checkbox]:focus ~ label:before,
.Skin input[type=radio]:focus ~ label,
.Skin input[type=checkbox]:focus ~ label
        {                
            /*color: green;*/
        }

/* RESTRICTIONS TO UNIVERSAL INPUT / LABEL */
.donation-button:before
{
    content: '' !important;
}


.actionsArea a:before
{
    font-family: FontAwesome;
    display: inline-block;
    letter-spacing: .5em;
    font-size: 1.15em;
    content: "\f138"; 
    opacity: .66;
}

.actionsArea a:hover:before
{
    color: #555;
    opacity: 1;
}


[id*=messageModal] .modal-body,
    [id*=messageModal] .modal-message {
        display: inline-block !important;
        width: 100%;
    }

    .Slow-Load-Handler {
        text-align: center;
        display: inline-block;
        float: left;
        width: 3em;
        height: 3em;
        opacity: .5;
        position: fixed;
        bottom: 1em;
        right: 1em;
    }

        .Slow-Load-Handler .fa-exclamation-triangle {
            color: darkred;
            border: .125em solid darkred;
            padding: .5em;
            border-radius: .5em;
            background-color: darkkhaki;
            opacity: .75;
            box-shadow: 0 0 3em #fff;
        }

        .Slow-Load-Handler .fa-exclamation-triangle:hover
        {
            opacity: 1;
        }

        .Slow-Load-Handler .fa-refresh {
            color: red;
            font-size: 1.5em;
        }

    :required:not(:focus):invalid {
        background-color: #550009;
    }